/*
Theme Name: SSB
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/


/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.wp-block-yith-search-block.alignwide {
    display: none !important;
    ;
}

.search-open .wp-block-yith-search-block.alignwide {
    display: block !important;
    position: absolute;
    right: 0;
    z-index: 22;
}

body.search-open .page-wrapper:after {
    z-index: 1 !important;
}

form.dgwt-wcas-search-form {
    position: absolute;
}

.dgwt-wcas-search-wrapp {
    position: absolute;
    z-index: 999;
    bottom: 0;
    left: auto;
    right: 0;
    display: none !important;
}

.search-open .dgwt-wcas-search-wrapp {
    display: block !important;
    width: 310px;
}